SheffieldSpy

  PA28 19:56 21 Oct 2003

DX9 has to be supported by the graphics card (and to be of any practical use by the software application you're using as well. There are only a few programs at the moment (including FS2004 incidentally) but they will increase. With older (and not so old) graphics cards, they will only go to 8.1b (or is it c?) anyhow.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Amazon slashes Echo Dot price to just £24.99 to kick off Black Friday

Best Black Friday deals for designers and artists 2018

Mac mini 2018 review

Les meilleurs écouteurs et casques audio (2018)